- Home
- API Enriched
- Other
- web
- GET RTIP internal instructions.
GET RTIP internal instructions.
const url = 'https://example-corp.console.ves.volterra.io/api/v1/api/production/us-east-1/namespaces/default/api/web/namespaces/system/rtip_internal';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example-corp.console.ves.volterra.io/api/v1/api/production/us-east-1/namespaces/default/api/web/namespaces/system/rtip_internal \ --header 'Authorization: <Authorization>'Retrieve Real-time Incident Procedures internal instructions and labels for the tenant. This API is accessible by F5 support team via support tenant.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”A successful response.
Response message containing internal RTIP details including support-only instructions and labels.
object
Internal notes or special handling procedures meant exclusively for F5 Support Groups.
Examplegenerated
{ "internal_notes": "example"}Returned when operation is not authorized.
Examplegenerated
exampleReturned when there is no permission to access resource.
Examplegenerated
exampleReturned when resource is not found.
Examplegenerated
exampleReturned when operation on resource is conflicting with current value.
Examplegenerated
exampleReturned when operation has been rejected as it is happening too frequently.
Examplegenerated
exampleReturned when server encountered an error in processing API.
Examplegenerated
exampleReturned when service is unavailable temporarily.
Examplegenerated
exampleReturned when server timed out processing request.
Examplegenerated
example